Hola, necesito ayuda. He descargado la versión Premium y tengo un Mac versión 10.6.8 OS X y después de comprarlo no me deja instalarlo porque me dice "ESTA VERSIÓN DE LA APLICACIÓN MINECRAFT NO PUEDE UTILIZARSE CON ESTA VERSIÓN DE MAC OS X". ¿Qué puedo hacer? ufff. Juego a la demo y me deja y además no te indica que tienes que tener como mínimo la versión 10.8 o posterior que me dice ahora. Esto es una estafa en toda regla. Ayudarme please!!!!!